/usr/pkg/lib/perl5/vendor_perl/5.42.0/PerlX/Maybe.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Feature/Maybe.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PerlX::Maybe.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Feature::Maybe.3
